@import url(./global.css);
@import url(./nav.css);
@import url(./forms.css);

/* HOME - PRIMARY */

.home #content {
  background-image: none;
}

#primary {
  background: url("../_img/multi-content-aside_right-bg.gif") repeat-y;
}

#primary .clear {
  height: 10px;
  background: #fff url("../_img/gl-dots_horizontal_left-bg.gif") bottom right repeat-x;
}

.home #flash_content {
  float: left;
  width: 638px;
  height: 290px;
}

.home #flash_content img {
  display: block;
}

.home #auction {
  float: right;
  width: 300px;
  height: 290px;
}

.home #auction img {
  display: block;
  margin: 0 auto;
}

.home #auction h2 {
  width: 207px;
  margin: 0 auto;
  padding-top: 26px;
  background: url("../_img/h2-this_month_auction-bg.gif") no-repeat;
}

.home #auction h3 {
  width: 229px;
  margin: 0 auto;
  background: url("../_img/h3-you_can_be_next-bg.gif") no-repeat;
}

.home #auction .action {
  float: none;
  width: 94px;
  margin: 10px auto 0;
  padding-top: 20px;
  background-image: url("../_img/action-learn_how-bg.gif");
}

.home #auction .action:hover {
  background-position: 0 -20px;
}

.home #auction {
  position: relative;
}

.home #auction .instagram {
  display: block;
  position: absolute;
  display: block;
  width: 300px;
  height: 290px;
  /*remove text*/
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

/* HOME - SECONDARY */

#secondary {
  margin-top: 9px;
  background: url("../_img/multi-content-aside_right-bg.gif") repeat-y;
}

.home #teaser {
  position: relative;
  float: left;
  padding-bottom: 20px;
  width: 638px;
  background: #fff url("../_img/multi-featured-bg.gif") repeat-y;
}

.home #teaser li {
  float: left;
  width: 200px;
  margin-right: 19px;
}

.home #teaser li.last {
  margin-right: 0;
}

.home #teaser img {
  display: block;
  margin-bottom: 12px;
}

#just_in h3 {
  width: 93px;
  background: url("../_img/h3-just_in-bg.gif") no-repeat;
}

/* JS SLIDESHOW */

#just_in #slides {
  overflow: hidden;
  margin-bottom: 12px;
}

#just_in .photos {
  width: 3000px;
}

#just_in .photos li {
  float: left;
  width: 200px;
}

#just_in .photos li img {
  display: block;
  margin: 0 auto;
}

.home #teaser .local_nav {
  float: right;
  margin-top: -2px;
}

.home #teaser .local_nav li {
  /* just canceling out the cascade from .home #teaser li */
  width: 26px;
  margin-right: 0;
}

#original h3 {
  width: 153px;
  background: url("../_img/h3-inspired_creations-bg.gif") no-repeat;
}

#what_we_do h3 {
  width: 196px;
  background: url("../_img/h3-what_we_can_do-bg.gif") no-repeat;
}

.home #teaser .action {
  position: absolute;
  bottom: 0;
}

#just_in .more {
  margin-left: 28px;
}

#original .more {
  margin-left: 42px;
}

#what_we_do .more {
  margin-left: 49px;
}

.home #latest_news {
  float: right;
  width: 300px;
}

.home #latest_news h3 {
  width: 123px;
  background: url("../_img/h3-latest_articles-bg.gif") no-repeat;
}

.home #latest_news dt {
  font-weight: bold;
  color: #717378;
}

.home #latest_news dt a {
  margin-left: 0.25em;
}

.home #latest_news dd {
  margin-bottom: 1em;
  padding-bottom: 1em;
  background: url("../_img/gl-dots_horizontal_right-bg.gif") bottom left repeat-x;
}

.home #latest_news .more {
  float: none;
  margin: 0 auto;
}

/*ORIGINALS + ANTIQUES PRODUCT SLIDESHOW*/

.antiques #flash_content,
.originals #flash_content {
  width: 498px;
  height: 325px;
}

.antiques .listing #main #flash_content li,
.originals .listing #main #flash_content li {
  width: 498px;
}

.antiques #flash_content img,
.originals #flash_content img {
  display: block;
  margin: 0 auto;
}

/* ORIGINALS - MAIN */

.originals #overview {
  height: 156px;
  padding-right: 50px;
  background: url("../_img/gl-dots_horizontal_left-bg.gif") bottom right repeat-x;
}

.originals h2 {
  width: 143px;
  background: url("../_img/h2-originals-bg.gif") no-repeat;
}

.originals .tagline {
  width: 343px;
  background: url("../_img/originals-p-tagline-bg.gif") no-repeat;
}

.originals .featured {
  margin-top: 9px;
  background: #fff url("../_img/multi-featured-bg.gif") repeat-y;
}

.originals .featured li {
  float: left;
  width: 200px;
  margin-right: 19px;
}

.originals .featured li.last {
  margin-right: 0;
}

.originals .featured img {
  display: block;
  margin-bottom: 12px;
}

.originals .featured #case {
  width: 90px;
  background: url("../_img/h3-case_pieces-bg.gif") no-repeat;
}

.originals .featured #tables {
  width: 54px;
  background: url("../_img/h3-tables-bg.gif") no-repeat;
}

.originals .featured #seating {
  width: 62px;
  background: url("../_img/h3-seating-bg.gif") no-repeat;
}

.originals .featured ol li {
  line-height: 1.25em;
  margin-bottom: 0.75em;
}

/* ORIGINALS ASIDE */

.originals .teaser h3 {
  width: 263px;
  margin: 5px 0 13px;
  padding-top: 19px;
  background: url("../_img/h3-learn_more_about_mn-bg.gif") no-repeat;
}

.originals .teaser li {
  height: 110px;
  padding-top: 9px;
  background: url("../_img/gl-dots_horizontal_right-bg.gif") bottom left repeat-x;
}

.originals .teaser img {
  float: left;
  margin-right: 9px;
}

/* Originals listing under LISTING */

/* ANTIQUES - MAIN */

.antiques #overview {
  height: 156px;
  padding-right: 50px;
  background: url("../_img/gl-dots_horizontal_left-bg.gif") bottom right repeat-x;
}

.antiques h2 {
  width: 231px;
  background: url("../_img/h2-antiques-bg.gif") no-repeat;
}

.antiques .tagline {
  width: 160px;
  background: url("../_img/antiques-p-tagline-bg.gif") no-repeat;
}

.antiques h3.featured {
  margin: 18px 0;
  width: 155px;
  background-image: url("../_img/h3-featured_this_week-bg.gif");
}

.antiques div.featured {
  position: relative;
  padding-bottom: 20px;
  background: #fff url("../_img/multi-featured-bg.gif") repeat-y;
}

.antiques .featured li {
  float: left;
  width: 200px;
  margin-right: 19px;
}

.antiques .featured img {
  display: block;
  margin: 0 auto;
}

.antiques .featured li.last {
  margin-right: 0;
}

.antiques .featured h4 {
  font-size: 1em;
}

.antiques .featured h4 strong {
  display: block;
  line-height: 1.3em;
  text-transform: uppercase;
  color: #b2b3b5;
}

.antiques .featured img {
  display: block;
  margin-bottom: 6px;
}

.antiques .featured .more {
  margin-left: 69px;
}

.antiques .featured .view {
  float: none;
  position: absolute;
  bottom: 0;
}

/* ANTIQUES - ASIDE */

.antiques #auction {
  height: 148px;
  padding-top: 8px;
  background: url("../_img/gl-dots_horizontal_right-bg.gif") bottom left repeat-x;
}

.antiques #auction h3 {
  width: 178px;
  margin-bottom: 8px;
  background: url("../_img/h3-visit_us_on_instagram-bg.gif") no-repeat;
}

.antiques #auction {
  position: relative;
}

.antiques #auction .instagram {
  display: block;
  position: absolute;
  display: block;
  width: 300px;
  height: 90px;
  /*remove text*/
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.antiques #auction .action {
  margin-left: 115px;
}

.antiques #latest_arrivals {
  position: relative;
}

.antiques #latest_arrivals h3 {
  width: 126px;
  margin: 18px 0;
  background: url("../_img/h3-latest_arrivals-bg.gif") no-repeat;
}

/* JS SLIDESHOW */

.antiques #latest_arrivals #slides {
  overflow: hidden;
}

.antiques #latest_arrivals .photos {
  width: 3000px;
}

.antiques #latest_arrivals .photos li {
  float: left;
  width: 300px;
}

.antiques #latest_arrivals .photos li img {
  display: block;
  margin: 0 auto;
}

.antiques #latest_arrivals .description {
  margin-top: 28px;
}

.antiques #latest_arrivals .local_nav {
  position: absolute;
  top: 238px;
  left: 121px;
}

.antiques #latest_arrivals .browse_collec {
  float: none;
  margin: 0 auto;
}

/* Antiques listing under LISTING */

/* LISTING - MAIN (for both originals and antiques) */

#content.listing {
  background: url("../_img/multi-content-aside_left-bg.gif") repeat-y;
}

.listing #main {
  float: right;
  width: 748px; /* should be 738px but IE doesn't understand negative margin... */
}

.listing #sort {
  z-index: 5000;
  position: relative;
  float: right;
  width: 170px;
  margin-top: 4px;
  white-space: nowrap;
}

.listing #sort p {
  float: left;
}

.listing #sort ul {
  position: absolute;
  top: -2px;
  left: 44px;
  border: 1px solid #ccc;
}

.listing #main #sort ul li {
  display: none;
}

.listing #main #sort ul li.selected {
  display: block;
}

.listing #sort ul li a {
  display: block;
  width: 110px;
  padding: 4px 0.5em;
  line-height: 1em;
  text-decoration: none;
  background-color: #fff;
}

.listing #sort ul a:hover {
  color: #fff;
  background-color: #333;
}

.listing h2 {
  margin-bottom: 6px;
  margin-left: 9px; /* see .listing #main commment */
}

.originals .listing h2 {
  float: left;
  width: 248px;
  background: url("../_img/h2-originals_portfolio-bg.gif") no-repeat;
}

.antiques .listing h2 {
  float: left;
  width: 349px;
  background: url("../_img/h2-antiques_collection-bg.gif") no-repeat;
}

.listing .results {
  font-weight: bold;
  margin-left: 9px; /* see .listing #main commment */
}

.listing #main ol {
  clear: both;
}

.listing #main ol li {
  position: relative;
  display: inline; /* IE6... */
  float: left;
  overflow: hidden;
  width: 240px;
  height: 265px;
  margin: 0 0 9px 9px;
  background: url("../_img/gl-dots_horizontal_right-bg.gif") bottom left repeat-x;
}

.listing #main ol li img {
  display: block;
  margin: 0 auto 6px;
}

.listing #main ol h4 a {
  display: block;
  line-height: 1.3em;
  text-transform: uppercase;
  text-decoration: none;
  color: #b2b3b5;
}

.listing #main ol h4 a:hover {
  color: #000;
}

.listing #main ul li {
  float: none;
  display: block;
  width: auto;
  height: auto;
  margin: 0;
  background-image: none;
}

.listing #main .view {
  position: absolute;
  bottom: 9px;
  right: 5px;
}

.listing .pagination {
  line-height: 1em;
  padding-top: 10px;
}

/* LISTING - ASIDE (for both originals and antiques) */

.listing #subnav {
  margin-right: 0;
}

.listing #aside {
  float: left;
  width: 200px;
}

.listing #search h3 {
  width: 57px;
  background: url("../_img/h3-search-bg.gif") no-repeat;
}

.listing #nav_categories {
  margin-bottom: 0;
  background: url("../_img/gl-dots_horizontal_left-bg.gif") bottom right repeat-x;
}

#nav_categories {
  margin-bottom: 20px;
}

#nav_categories li,
#all_results {
  line-height: 30px;
  background: url("../_img/gl-dots_horizontal_left-bg.gif") top right repeat-x;
}

#nav_categories li a,
#all_results a {
  display: block;
  padding-left: 4px;
  line-height: 30px;
  text-decoration: none;
  color: #717378;
}

.listing #categories h3 {
  width: 155px;
  margin-top: 20px;
  background: url("../_img/h3-browse_categories-bg.gif") no-repeat;
}

.listing #categories a {
  text-align: right;
}

.listing #categories a:hover,
.listing #categories .selected,
#all_results a:hover,
#all_results .selected {
  font-weight: bold;
  color: #000;
}

.listing #categories em {
  float: left;
  width: 26px;
  height: 16px;
  margin-top: 7px;
  line-height: 16px;
  text-align: center;
  font-weight: bold;
  font-style: normal;
  color: #fff;
  background: url("../_img/listing-em-count-bg.gif") no-repeat;
}

.listing #categories a:hover em,
.listing #categories .selected em,
#all_results a:hover em,
#all_results .selected em {
  background-position: 0px -16px;
}

.listing #categories ul ul em {
  display: none;
}

.listing #categories ul ul {
  display: none;
  padding: 9px 0;
  background: url("../_img/gl-dots_horizontal_left-bg.gif") top right repeat-x;
}

.listing #categories ul ul li {
  font-weight: normal;
  background-image: none;
}

.listing #categories ul .selected + ul {
  display: block;
}

.listing #categories ul ul li,
.listing #categories ul ul a {
  line-height: 20px;
}

.listing #categories ul .selected ul a {
  font-weight: normal;
  color: #717378;
}

.listing #categories ul .selected ul a:hover,
.listing #categoriesul .selected ul .selected {
  font-weight: bold;
  color: #000;
}

.listing .more {
  margin-top: 9px;
}

.listing .more .action {
  float: none;
  margin: 0 auto 9px;
}

/* PRODUCT - MAIN */

#main.product {
  width: 738px;
}

.originals .product h3 {
  width: 193px;
  margin: 6px 0 5px;
  padding-top: 19px;
  background: url("../_img/h3-mn_original-portfolio-bg.gif") no-repeat;
}

.antiques .product h3 {
  width: 270px;
  margin-top: 8px;
  background: url("../_img/h3-antiques_collection-bg.gif") no-repeat;
}

/* PRODUCT INFO */

#product_info {
  float: left;
  width: 498px;
  margin-right: 9px;
}

#product_info #gallery {
  width: 498px;
  margin: 10px 0;
}

#product_info #gallery img {
  display: block;
}

#questions h4 {
  width: 325px;
  height: 0;
  margin: 20px 0 8px;
  padding-top: 12px;
  font-size: 1em;
  text-indent: -2000px;
  overflow: hidden;
  background: url("../_img/h4-previously_aswered-bg.gif") no-repeat;
}

#questions dl {
  padding-top: 9px;
  background: url("../_img/gl-dots_horizontal_left-bg.gif") top right repeat-x;
}

#questions dt {
  font-weight: bold;
}

#questions dd {
  margin-bottom: 0.75em;
}

/* PRODUCT MORE */

#product_more {
  width: 230px;
  float: left;
}

#product_more #actions {
  height: 16px;
  margin: 33px 0 9px;
}

#product_more #actions li {
  float: left;
}

#product_more #actions .action {
  display: inline; /* IE6... */
}

#product_more #actions .add_to_fav,
#product_more #actions .print {
  margin-right: 8px;
}

#product_more #actions strong {
  display: block;
  width: 91px;
  height: 0;
  margin-right: 8px;
  padding-top: 16px;
  font-size: 1em;
  text-indent: -2000px;
  overflow: hidden;
  background: url("../_img/strong-favorite-bg.gif") no-repeat;
}

/* #email2friend in forms.css */

#specs {
  padding: 10px 15px 1px;
  margin-bottom: 10px;
  background: url("../_img/gl-stripes-bg.gif");
}

.sold {
  float: right;
  width: 48px;
  height: 0;
  padding-top: 16px;
  font-size: 1em;
  text-indent: -2000px;
  overflow: hidden;
  background: url("../_img/product-sold-bg.gif") no-repeat;
}

#specs ul {
  margin-bottom: 9px;
}

#ask h4 {
  width: 181px;
  height: 0;
  margin: 0 auto 9px;
  padding-top: 12px;
  font-size: 1em;
  text-indent: -2000px;
  overflow: hidden;
  background: url("../_img/h4-question_about_item-bg.gif") no-repeat;
}

#ask form {
  width: 212px;
  margin: 0 auto;
  text-align: center;
}

#ask textarea {
  width: 212px;
  height: 100px;
  margin-bottom: 5px;
  border: 1px solid #d8d8d8;
}

/* AUCTION PRODUCT PAGE */

.auction #product_info h2 {
  width: 207px;
  margin: 10px auto 0;
  background: url("../_img/h2-this_month_auction-bg.gif") no-repeat;
}

.auction #auction_rules h2 {
  width: 207px;
  margin: 10px 0 0;
  background: url("../_img/h2-this_month_auction-bg.gif") no-repeat;
}

.auction #product_info h3 {
  width: 230px;
  margin: 0 auto;
  background: url("../_img/h3-you_may_be_next-bg.gif") no-repeat;
}

.auction #auction_rules h3 {
  width: 76px;
  background: url("../_img/h3-the_rules-bg.gif") no-repeat;
}

.auction #product_info #gallery {
  margin-top: 8px;
}

#auction_specs h3 {
  width: 102px;
  margin-top: 36px;
  background: url("../_img/h3-auction_info-bg.gif") no-repeat;
}

#auction_specs ul {
  padding: 10px 15px;
  margin-bottom: 18px;
  background: url("../_img/gl-stripes-bg.gif");
}

#bid {
  position: relative;
  padding: 5px 0 15px;
  text-align: center;
  background: url("../_img/gl-dots_horizontal_left-bg.gif") bottom right repeat-x;
}

#bid h3 {
  width: 116px;
  margin: 0 auto 0.5em;
  background: url("../_img/h3-place_your_bid-bg.gif") no-repeat;
}

#bid input {
  vertical-align: bottom;
}

#bid_rules {
  padding: 9px 0 1px;
  background: url("../_img/gl-dots_horizontal_left-bg.gif") bottom right repeat-x;
}

#bid_rules h3 {
  width: 76px;
  background: url("../_img/h3-the_rules-bg.gif") no-repeat;
}

.auction #aside .more {
  float: right;
}

/* SERVICES - MAIN */

.services #heading {
  height: 45px;
  background: #fff url("../_img/gl-service_heading-bg.gif") bottom right repeat-x;
}

.services h2 {
  width: 88px;
  background: url("../_img/h2-services-bg.gif") no-repeat;
}

.services #content {
  background: url("../_img/multi-content-3_col-bg.gif") repeat-y;
}

#service {
  float: left;
  width: 419px;
}

#service img {
  display: block;
  margin-bottom: 6px;
}

#service h4 {
  margin-bottom: 0.5em;
  text-transform: uppercase;
  font-size: 1.2em;
  color: #b2b3b5;
}

/* SERVICES - SUBNAV */

#subnav {
  width: 200px;
  float: left;
  margin-right: 19px;
}

#subnav ol {
  margin-bottom: 20px;
}

#subnav ol li {
  line-height: 30px;
  background: url("../_img/gl-dots_horizontal_left-bg.gif") top right repeat-x;
}

#subnav ol li a {
  display: block;
  padding-left: 4px;
  line-height: 30px;
  text-decoration: none;
  color: #717378;
}

#services_custom {
  width: 94px;
  margin-bottom: 7px;
  margin-left: 4px;
  padding-top: 19px;
  background: url("../_img/h3-mn_custom-bg.gif") no-repeat;
}

#services_antiques {
  width: 178px;
  margin-bottom: 10px;
  margin-left: 4px;
  background: url("../_img/h3-mid_century_antiques-bg.gif") no-repeat;
}

.services #subnav ol li a:hover,
.services #subnav ol li a.selected {
  font-weight: bold;
  color: #000;
  background: url("../_img/gl-a-arrow-bg.gif") right no-repeat;
}

/* SERVICES - ASIDE */

.services #aside h3 {
  width: 109px;
  margin: 8px 0 4px;
  background: url("../_img/h3-our_partners-bg.gif") no-repeat;
}

/* ABOUT US (+ TESTIMONIALS) - MAIN */

.about h2 {
  width: 250px;
  background: url("../_img/h2-about_testimonials-bg.gif") no-repeat;
}

.about #showroom h2 {
  width: 95px;
  background: url("../_img/h2-about_us-bg.gif") no-repeat;
}

.about .tagline {
  width: 268px;
  background: url("../_img/about-p-tagline-bg.gif") no-repeat;
}

.about #showroom {
  padding-bottom: 9px;
  background: url("../_img/gl-dots_horizontal_left-bg.gif") bottom right repeat-x;
}

.about #showroom img {
  display: block;
  margin-bottom: 9px;
}

.about #showroom .intro {
  margin-right: 50px;
}

.about #showroom .action {
  float: right;
}

/* JS SLIDER */

#in_press #slides {
  overflow: hidden;
}

#in_press #slides ol {
  width: 3000px;
}

#in_press #slides ol li {
  float: left;
  width: 150px;
}

#in_press #slides ol li img {
  display: block;
  margin: 0 auto;
}

#in_press h3 {
  width: 96px;
  margin-top: 9px;
  background: url("../_img/h3-in_the_press-bg.gif") no-repeat;
}

#in_press ol li {
  width: 150px;
  float: left;
  margin-right: 12px;
  text-align: center;
}

#in_press ol li.last {
  margin-right: 0;
}

#in_press li h4 {
  font-size: 1em;
}

#in_press .local_nav {
  float: none;
  margin: 9px auto 0;
}

.about #main .quotes {
  margin-bottom: 9px;
  padding-bottom: 1px;
  background: url("../_img/gl-dots_horizontal_left-bg.gif") bottom right repeat-x;
}

/* ABOUT (+ TESTIMONIALS) - ASIDE */

.about #aside h3 {
  width: 107px;
  margin: 8px 0 13px;
  background: url("../_img/h3-testimonials-bg.gif") no-repeat;
}

.about blockquote {
  padding-top: 10px;
  background: #efefef url("../_img/about-blockquote-phylacter_sm_top-bg.gif") no-repeat;
}

.about #main blockquote {
  background: #efefef url("../_img/gl-phylacter_lg_top-bg.gif") no-repeat;
}

.about .quotes blockquote p {
  margin: 0;
  padding: 0 12px 30px;
  font-weight: bold;
  font-style: italic;
  color: #97989d;
  background: url("../_img/about-p-phylacter_sm_bottom-bg.gif") bottom no-repeat;
}

.about #main blockquote p {
  background: url("../_img/gl-phylacter_lg_bottom-bg.gif") bottom no-repeat;
}

.about .quotes p {
  margin: -12px 0 25px 46px;
}

.about #aside .more {
  padding-top: 9px;
  background: url("../_img/gl-dots_horizontal_right-bg.gif") top left repeat-x;
}

.about #aside .more p,
.about #aside .action {
  /* tricky double override for the same element */
  float: none;
  margin: 0 auto;
}

.about #aside #in_press h3 {
  width: 96px;
  margin: 8px 0 13px;
  background: url("../_img/h3-in_the_press-bg.gif") no-repeat;
}

.about #aside #in_press #slides {
  width: 150px;
  margin: 0 auto;
}

.about #aside #in_press ol {
  margin: 0 auto;
}

/* HELP - MAIN */

.help h2 {
  width: 45px;
  background: url("../_img/h2-help-bg.gif") no-repeat;
}

.help #main h3 {
  width: 229px;
  background: url("../_img/h3-faq-bg.gif") no-repeat;
}

.help #main dl {
  margin-top: 10px;
}

.help #main dt {
  margin-bottom: 0.5em;
  font-weight: bold;
}

.help #main dd {
  margin-bottom: 1em;
  padding-bottom: 1em;
  background: url("../_img/gl-dots_horizontal_left-bg.gif") bottom right repeat-x;
}

.help #main dd.last {
  background-image: none;
}

/* HELP - ASIDE */

.help #chat,
.help #contact {
  margin-bottom: 9px;
  padding-bottom: 1px;
  background: url("../_img/gl-dots_horizontal_right-bg.gif") bottom left repeat-x;
}

.help #contact {
  margin-bottom: 0;
}

.help #aside .action {
  float: none;
  clear: both;
  margin: 1em auto 0;
}

.help #aside .chat_status {
  margin-bottom: 20px;
}

.help #chat h3 {
  width: 100px;
  margin-top: 8px;
  background: url("../_img/h3-live_chat-bg.gif") no-repeat;
}

.help #contact h3 {
  width: 90px;
  margin-top: 8px;
  background: url("../_img/h3-contact_us-bg.gif") no-repeat;
}

/* ARTICLES - MAIN */

.articles h2 {
  width: 87px;
  background: url("../_img/h2-articles-bg.gif") no-repeat;
}

.articles .excerpt {
  clear: both;
  height: 110px;
  padding: 9px 0;
  background: url("../_img/gl-dots_horizontal_left-bg.gif") bottom right repeat-x;
}

.articles .excerpt img {
  float: left;
  margin-right: 9px;
}

.articles .excerpt h4,
.articles .excerpt p {
  float: left;
  width: 519px;
}

.articles .excerpt h4 a {
  margin-top: 2px;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 15px;
  color: #b2b3b5;
}

.articles .excerpt h4 a:hover {
  color: #000;
}

.articles .excerpt .date {
  margin: -4px 0 0.25em;
  font-weight: bold;
}

.articles .more .action {
  float: none;
  margin: 9px auto;
}

/* ARTICLES - ASIDE */

#latest_articles {
  padding-bottom: 4px;
  background: url("../_img/gl-dots_horizontal_right-bg.gif") bottom left repeat-x;
}

#latest_articles h3 {
  width: 123px;
  margin: 8px 0 16px;
  background: url("../_img/h3-latest_articles-bg.gif") no-repeat;
}

#latest_comments h3 {
  width: 141px;
  margin: 9px 0 16px;
  background: url("../_img/h3-latest_comments-bg.gif") no-repeat;
}

.articles #aside dt {
  float: left;
  font-weight: bold;
  color: #b2b3b5;
}

.articles #aside dd {
  margin-bottom: 0.3em;
  padding-left: 55px;
}

/* ARTICLE (SINGLE) */

#article_nav {
  float: right;
  margin: 5px 5px 0 0;
}

#article_nav li {
  height: 16px;
  float: left;
  background-position: 0 -16px !important;
}

#article_nav a {
  display: block;
  height: 0;
  font-size: 1em;
  padding-top: 16px;
  text-indent: -2000px;
  overflow: hidden;
}

#article_nav .prev,
#article_nav .prev a {
  width: 127px;
  background: url("../_img/action-prev_article-bg.gif") no-repeat;
}

#article_nav .next,
#article_nav .next a {
  width: 99px;
  background: url("../_img/action-next_article-bg.gif") no-repeat;
}

#article_nav .next {
  margin-left: 9px;
}

#article_nav a:hover {
  background-image: none !important;
}

.articles .body_txt {
  padding-right: 50px;
}

.articles .body_txt h4 {
  margin-top: 2px;
  text-transform: uppercase;
  text-decoration: none;
  /* 	letter-spacing: -.1em; */
  font-size: 15px;
  color: #b2b3b5;
}

.articles .body_txt img {
  float: left;
  margin-right: 9px;
}

.articles .body_txt .thb {
  clear: both;
}

.articles .body_txt .thb img {
  float: none;
  display: block;
  margin: 10px auto;
}

.articles .body_txt .date {
  font-weight: bold;
  margin-top: -4px;
}

.articles .meta {
  margin-bottom: 0;
  padding: 10px 10px 15px;
  text-align: right;
  color: #b2b3b5;
  background: url("../_img/gl-dots_horizontal_left-bg.gif") bottom right repeat-x;
}

.articles #comments {
  padding-top: 15px;
}

.articles #comments h3 {
  width: 85px;
  margin-bottom: 15px;
  background: url("../_img/h3-comments-bg.gif") no-repeat;
}

.articles .comment {
  padding-top: 5px;
  background: url("../_img/gl-phylacter_lg_top-bg.gif") top no-repeat;
}

.articles .comment blockquote {
  padding: 5px 20px 21px;
  background: #efefef url("../_img/gl-phylacter_lg_bottom-bg.gif") bottom no-repeat;
}

.articles #comments .by {
  margin: -12px 0 25px 46px;
}

.articles #submit_comment {
  padding-top: 15px;
  background: url("../_img/gl-dots_horizontal_left-bg.gif") top right repeat-x;
}

.articles #submit_comment h3 {
  width: 138px;
  margin-bottom: 15px;
  background: url("../_img/h3-leave_comment-bg.gif") no-repeat;
}

.articles #submit_comment #instructions {
  float: right;
  width: 199px;
}

.articles #submit_comment #instructions em {
  font-weight: bold;
  color: #a31111;
}

/* comment form in forms.css */

/* ARTICLES ARCHIVES */

.articles #archives {
  margin-bottom: 9px;
  padding-bottom: 1em;
}

.articles #archives h2 {
  width: 196px;
  background: url("../_img/h2-archives-bg.gif") no-repeat;
}

.articles #archives h4,
.articles #archives h5 {
  margin: 0.5em 0;
  font-size: 1em;
  font-weight: bold;
  color: #b2b3b5;
}

.articles #archives h4 {
  margin-top: 1em;
  font-size: 1.2em;
}

.articles #archives p {
  margin-bottom: 0.2em;
}

.articles #archives p a {
  font-weight: bold;
  text-decoration: underline;
}

.articles #archives p a:hover {
  text-decoration: none;
}

#search_archives h3 {
  width: 57px;
  background: url("../_img/h3-search-bg.gif") no-repeat;
}

.articles #archives .pagination {
  margin-top: 1em;
  padding-top: 0.5em;
  background: url("../_img/gl-dots_horizontal_left-bg.gif") top right repeat-x;
}

/* CONTACT MAIN */

.contact #heading {
  padding-bottom: 10px;
  background-color: #fff;
}

.contact h2 {
  width: 117px;
  background: url("../_img/h2-contact_us-bg.gif") no-repeat;
}

.contact #address {
  width: 200px;
  float: left;
  margin-right: 19px;
}

.contact #address h3 {
  width: 104px;
  background: url("../_img/h3-contact_info-bg.gif") no-repeat;
}

.contact #address address {
  margin-bottom: 9px;
  font-style: normal;
}

.contact #contact_online {
  float: left;
  width: 100%;
}

.contact #contact_online h3 {
  width: 112px;
  background: url("../_img/h3-contact_form-bg.gif") no-repeat;
}

/* contact form in forms.css */

.contact .instructions {
  margin-top: 0.7em;
}

.contact #chat h3 {
  width: 100px;
  background: url("../_img/h3-live_chat-bg.gif") no-repeat;
}

.contact #chat .start_chat {
  float: none;
  display: inline-block;
  margin-left: 0.5em;
}

/* CONTACT - ASIDE */

.contact #aside h3 {
  width: 105px;
  background: url("../_img/h3-contact_info-bg.gif") no-repeat;
}

.contact #showroom {
  margin-bottom: 9px;
  padding-bottom: 9px;
  background: url("../_img/gl-dots_horizontal_right-bg.gif") bottom left repeat-x;
}

.contact #hours {
  padding-top: 2px;
  padding-bottom: 2px;
  text-align: center;
  color: #fff;
  background: url("../_img/contact-hours-bg.gif") no-repeat;
}

.contact #subway {
  margin-bottom: 0;
  padding-left: 24px;
  line-height: 20px;
  background: url("../_img/contact-p-f_train-bg.gif") no-repeat;
}

.contact #aside .action {
  float: none;
  margin: 10px auto 0;
}

/* USER ACCOUNT */

.account #favorites h2 {
  width: 127px;
  background: url("../_img/h2-favorites-bg.gif") no-repeat;
}

.account #favorites .notice {
  padding: 0.7em 1em 0;
}

.account .fav {
  margin-bottom: 10px;
  padding-bottom: 10px;
  background: url("../_img/gl-dots_horizontal_left-bg.gif") bottom right repeat-x;
}

.account .fav .thumb {
  width: 150px;
  float: left;
}

.account .fav .thumb img {
  display: block;
  margin: 0 auto;
}

.account .fav h4,
.account .fav ul {
  padding-left: 170px;
}

.account .fav h4 em {
  font-style: normal;
  font-weight: normal;
  font-size: 0.9em;
  color: #717378;
}

.account .fav .actions {
  margin-top: 10px;
}

.account .fav .actions li {
  float: left;
  margin-right: 1em;
}

.account #aside h3 {
  width: 144px;
  margin: 8px 0 13px;
  background: url("../_img/h3-account_settings-bg.gif") no-repeat;
}

.account #aside dl {
  margin-bottom: 0.7em;
}

.account #aside dt {
  float: left;
  width: 100px;
  font-weight: bold;
}

.account #aside dd {
  margin-bottom: 0.2em;
}

/* ADMIN FUNCTION ON ACCOUNT */

.to_answer {
  padding: 8px 0;
  background: url("../_img/gl-dots_horizontal_right-bg.gif") top left repeat-x;
}

.to_answer p {
  margin-bottom: 0;
}

.to_answer textarea {
  width: 280px;
  height: 50px;
  border: 1px solid #d8d8d8;
}

/* SHARE THIS OVERRIDE */

.listing #main #share_this {
  overflow: hidden;
}

.listing #main #share_this li {
  float: left;
  margin-left: 2px;
  line-height: 16px;
  height: 15px;
}

#share_this p {
  float: left;
  margin: 0 5px 25px 55px;
}

#share_this li img {
  float: left;
}

.st_email_custom {
  padding-right: 3px;
}

.stButton {
  margin: 0 !important;
}

.stButton .chicklets {
  padding-left: 15px !important;
}

/* INSTAGRAM SLIDESHOW */

.instaslides {
  position: relative;
  width: 300px;
  height: 290px;
  overflow: hidden;
}

.instaslides ul {
  width: 100%;
  height: 100%;
  list-style-type: none;
  padding: 0;
}

.instaslides li {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  height: 100%;
  padding: 0;
  background-size: cover;
  background-position: 50%;
  transition: opacity ease-in 1.25s;
}

.instaslides li.fade {
  opacity: 0;
}

.instaslides img {
  width: 100%;
}
